{
  "main": {
    "id": "28d99ecfff66399f",
    "type": "split",
    "children": [
      {
        "id": "23c806066dff2d8f",
        "type": "tabs",
        "children": [
          {
            "id": "6a965ea6f31e2c40",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "resources.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "resources"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "fa91498d762f5bdc",
    "type": "split",
    "children": [
      {
        "id": "a13317dd51ce53be",
        "type": "tabs",
        "children": [
          {
            "id": "30d8652d788934d7",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "1b7b7eca5484c232",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "1e506d971cf8ab5e",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "c86b3de33a781003",
    "type": "split",
    "children": [
      {
        "id": "c2fad495b67860fa",
        "type": "tabs",
        "children": [
          {
            "id": "8bc6456f6238d0e8",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "resources.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for resources"
            }
          },
          {
            "id": "ce9900f18830d968",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "resources.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from resources"
            }
          },
          {
            "id": "9c572af5297adb90",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "b3c0e19b13ee4f3b",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "resources.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of resources"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "6a965ea6f31e2c40",
  "lastOpenFiles": [
    "resources_new.md",
    "overrides/resources.html",
    "getting-started.md",
    "cm-lite/index.md",
    "assets/images/header.png",
    "assets/images/Dropped Image.png",
    "contributing/image.png",
    "assets/images",
    "assets",
    "contributing/collaboration.md",
    "contributing/submitting-changes.md",
    "contributing/local-editing.md",
    "contributing/git-basics.md",
    "contributing/first-edit.md",
    "contributing/navigating-gitea.md",
    "contributing/getting-started.md",
    "contributing/index.md",
    "contributing",
    "overrides/partials/footer.html",
    "overrides/partials",
    "bill-54-analysis.md",
    "blog/posts/bill-54-corporate-control.md",
    "archive/index.md",
    "archive/May 2024 Alberta Municipalities said it hasnt been given chance to consult on changes to bill.md",
    "archive/Cold Lake First Nations opposes Albertas proposed Bill 54.md",
    "archive/Improving consistency and fairness in Albertas democratic processes.md",
    "archive/Smith pushes Alberta Accord defends citizen referendums amid separation debate.md",
    "archive/Smiths Electoral Reforms Are Straight from Trumps Playbook.md",
    "archive/Albertas chief electoral officer warns UCP proposed bill will hurt investigations - Globalnews.ca.md",
    "archive/Alberta Government tables changes to the election act.md",
    "faq.md",
    "blog/posts/municipal-democracy-under-attack.md",
    "resources.md",
    "blog/posts/indigenous-opposition-bill-54.md",
    "archive/Improving consistency and fairness in Alberta’s democratic processes.md",
    "Clippings ✂"
  ]
}